#newbook_content input {
    box-shadow: none !important; 
}
#newbook_content th {
    background:#1bac51 !important;
    color:#fff !important;
    border: none !important;
    font-family: 'open sans', arial, sans-serif;
    
}
#newbook_content legend {
    color: #0d7bbf !important;
}
#newbook_content .fieldset_table td.labeler {
    color:#1bac51;
}
#newbook_content select {
    color:#000 !important;
}
.ui-datepicker-header {
    background: #0d7bbf !important;
}
.ui-button .ui-state-default, .ui-button .ui-widget-content .ui-state-default, .ui-button .ui-widget-header .ui-state-default {
    background:#eee !important;
     background:#0d7bbf !important;
}
.ui-button.ui-state-default, .ui-button.ui-widget-content .ui-state-default, .ui-button.ui-widget-header .ui-state-default {
    background:#0d7bbf !important;
    border-radius: 2px !important;
    border:none !important;
    margin:0 2px !important;
}
.ui-datepicker-calendar .ui-state-default, .ui-datepicker-calendar .ui-widget-content .ui-state-default, .ui-datepicker-calendar .ui-widget-header .ui-state-default {
    background: #0d7bbf !important;
}
.ui-datepicker-calendar .ui-state-default:hover, .ui-datepicker-calendar .ui-widget-content .ui-state-default:hover, .ui-datepicker-calendar .ui-widget-header .ui-state-default:hover {
    background: #ffd503 !important;
    border:none !important;
    color:#0d7bbf !important;
}
.ui-button.ui-state-default:hover, .ui-button.ui-widget-content .ui-state-default:hover, .ui-button.ui-widget-header .ui-state-default:hover, .ui-button.ui-state-default:focus, .ui-button.ui-widget-content .ui-state-default:focus, .ui-button.ui-widget-header .ui-state-default:focus, .ui-button.ui-state-default:active, .ui-button.ui-widget-content .ui-state-default:active, .ui-button.ui-widget-header .ui-state-default:active {
    background:#ffd503 !important;
    border:none !important;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-widget-content .ui-state-active, .ui-datepicker-calendar .ui-widget-header .ui-state-active {
    background:#f38420 !important;
     border:none !important;
     color:#fff !important;
}
.ui-datepicker table {
    background:#fff !important;
}
#newbook_content .bookable_date>span.day {
    line-height: 14px;
}
div.error, table tr.error {
    background:#eee !important;
}
.ui-widget-header {
    color:#1bac51 !important;
}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {
    background: #0d7bbf !important;
    border: none !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color: #ffffff !important;
	border: 1px solid #0d7bbf !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background: #1bac51 !important;
	border: 1px solid #1bac51 !important;
}
.ui-datepicker-calendar .ui-state-active, .ui-datepicker-calendar .ui-widget-content .ui-state-active, .ui-datepicker-calendar .ui-widget-header .ui-state-active {
	border: 1px solid #f38420 !important;
}
#newbook_content #availability_table td.ui-widget-content {
	background: transparent !important;
	text-decoration: none !important;
}
#newbook_content #availability_table tr:nth-child(odd) {
	background: #fff;
}
#newbook_content #availability_table tr:nth-child(even) {
	background:#eee;
}
#newbook_content #availability_table td.error > img {
	padding:0 !important;
}
#newbook_content #availability_table td.weekend {
	background:#BDE5F8 !important;
}
#newbook_content .ui-widget-content {
	font-family: 'open sans',arial,sans-serif;
}
#newbook_content .pretty_table input, #newbook_content .pretty_table textarea {
	background:#fff !important;
	border:1px #ccc solid;
	box-shadow: none !important;
}
#newbook_content #availability_table td.ui-widget-content.newbook_api_cell_selected {
	background: #ffd503 !important;
}
#newbook_content .pretty_table input, #newbook_content .pretty_table textarea {
	color: #333 !important; 
}
.newbook_category_more_details_popup .newbook_online_categories_tariff_types_table tr.odd, 
#newbook_content .newbook_online_category_box .newbook_online_categories_tariff_types_table tr.odd, 
#newbook_content .newbook-row .odd{
	background: #ffffff !important;
}
#newbook_content .online_booking_controls input {
	width: auto;
}
#newbook_content .newbook_responsive_hr {
	margin: 10px 0;
}
#newbook_content .newbook_online_category_row_category_description {
	margin-top: 10px;
}